Commit 16c6185c authored by Joachim Breitner's avatar Joachim Breitner

haskell-xml-conduit: New upstream release

parent acde0e49
haskell-xml-conduit (1.2.1-2) UNRELEASED; urgency=medium
haskell-xml-conduit (1.2.3-1) UNRELEASED; urgency=medium
* Depend on haskell-devscripts 0.9, found in experimental
* New upstream release
-- Joachim Breitner <nomeata@debian.org> Sat, 20 Dec 2014 16:59:35 +0100
-- Joachim Breitner <nomeata@debian.org> Sat, 20 Dec 2014 17:03:41 +0100
haskell-xml-conduit (1.2.1-1) unstable; urgency=medium
......
......@@ -18,9 +18,9 @@ Build-Depends: debhelper (>= 9)
, libghc-blaze-markup-dev (>= 0.5)
, libghc-blaze-markup-prof
, libghc-conduit-dev (>= 1.0)
, libghc-conduit-dev (<< 1.2)
, libghc-conduit-dev (<< 1.3)
, libghc-conduit-prof
, libghc-conduit-extra-dev
, libghc-conduit-extra-dev (>= 1.1)
, libghc-conduit-extra-prof
, libghc-data-default-dev
, libghc-data-default-prof
......
--- a/xml-conduit.cabal
+++ b/xml-conduit.cabal
@@ -31,8 +31,6 @@
, conduit >= 1.0 && < 1.2
, conduit-extra
, resourcet >= 0.3 && < 1.2
- , attoparsec-conduit >= 1.0
- , blaze-builder-conduit >= 1.0
, bytestring >= 0.9
, text >= 0.7
, containers >= 0.2
no-attoparsec-conduit-and-no-blaze-builder-conduit.diff
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment